Timbrify
API ReferenceAdmin
POST
/api/v1/admin/merchants/{id}/fiscal-data-reminder

Path Parameters

id*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/api/v1/admin/merchants/497f6eca-6276-4993-bfeb-53cbbbba6f08/fiscal-data-reminder"
{
  "data": {
    "sent": 0
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}